Page MenuHomePhabricator

Maniphest's advanced search is not linked by maniphest
Closed, DeclinedPublic

Event Timeline

Nemo_bis created this task.Nov 20 2014, 5:31 PM
Nemo_bis raised the priority of this task from to Needs Triage.
Nemo_bis updated the task description. (Show Details)
Nemo_bis changed Security from none to None.
Nemo_bis added a subscriber: Nemo_bis.
Nemo_bis renamed this task from Maniphest's advanced search is not linked by manifest to Maniphest's advanced search is not linked by maniphest.Nov 20 2014, 6:14 PM
Qgil triaged this task as Lowest priority.Nov 20 2014, 9:42 PM
Qgil added a project: Phabricator (Upstream).
Qgil added a subscriber: Qgil.Nov 20 2014, 9:45 PM

In all apps, the advanced search and all the saved queries are available in the main page of the app. From any other page you click the app icon in the top left corner (an anchor in the case of Maniphest) and you get there, In exchange of this, users creating or viewing a task are not bothered with a dozen extra links in a left column.

I think this is fine, and applied consistently across Phabricator. I don't think we should pursue any change of this architecture upstream. Proposing Declined.

Aklapper closed this task as Declined.Dec 4 2014, 6:17 PM
Aklapper claimed this task.

I am not aware of other Phab users bringing this up either, so I'm declining this.

I am not aware of other Phab users bringing this up either

That requires them finding out a maniphest advanced search exists, in the first place (among other things). So I doubt it means anything.

Many things that might be helpful are written on the Phabricator frontpage and on the frontpages of tools like Maniphest.
I don't think that we should replicate everything that's on the frontpage to every other single page in Maniphest.

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMay 23 2016, 6:05 PM